<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9388c777f3c62ba69bf1163dcf773009">
  <dict>
    <!--2023-01-31 11:44:54.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:44:54.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
